# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-01-30 13:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0049_merge_20190130_1323'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystyle',
            name='allow_admin_jobs',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=0),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='enable_global',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='enable_global_discussion',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='enable_global_events',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=0),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='enable_global_jobs',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=0),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='enable_global_people',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='require_startup_approval',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=0),
        ),
    ]
